<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: /workplace/avs-device-sdk/EqualizerImplementations/src -&gt; include Relation</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.10.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_63c328d9f040c398ed3a99417a38689e.html">EqualizerImplementations</a></li><li class="navelem"><a class="el" href="dir_03724acfa8bc7f7f917821f88e86ce11.html">src</a></li>  </ul>
</div>
</div><!-- top -->
<div class="contents">
<h3>src &rarr; include Relation</h3><table class="dirtab"><tr class="dirtab"><th class="dirtab">File in EqualizerImplementations/src</th><th class="dirtab">Includes file in EqualizerImplementations/include</th></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_equalizer_controller_8cpp.html">EqualizerController.cpp</a></td><td class="dirtab"><a class="el" href="dir_2b0702df2f3e533a62c24ce8fd2e9d93.html">EqualizerImplementations</a>&#160;/&#160;<a class="el" href="_equalizer_controller_8h.html">EqualizerController.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_equalizer_linear_band_mapper_8cpp.html">EqualizerLinearBandMapper.cpp</a></td><td class="dirtab"><a class="el" href="dir_2b0702df2f3e533a62c24ce8fd2e9d93.html">EqualizerImplementations</a>&#160;/&#160;<a class="el" href="_equalizer_linear_band_mapper_8h.html">EqualizerLinearBandMapper.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_equalizer_utils_8cpp.html">EqualizerUtils.cpp</a></td><td class="dirtab"><a class="el" href="dir_2b0702df2f3e533a62c24ce8fd2e9d93.html">EqualizerImplementations</a>&#160;/&#160;<a class="el" href="_equalizer_utils_8h.html">EqualizerUtils.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_in_memory_equalizer_configuration_8cpp.html">InMemoryEqualizerConfiguration.cpp</a></td><td class="dirtab"><a class="el" href="dir_2b0702df2f3e533a62c24ce8fd2e9d93.html">EqualizerImplementations</a>&#160;/&#160;<a class="el" href="_in_memory_equalizer_configuration_8h.html">InMemoryEqualizerConfiguration.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_misc_d_b_equalizer_storage_8cpp.html">MiscDBEqualizerStorage.cpp</a></td><td class="dirtab"><a class="el" href="dir_2b0702df2f3e533a62c24ce8fd2e9d93.html">EqualizerImplementations</a>&#160;/&#160;<a class="el" href="_equalizer_utils_8h.html">EqualizerUtils.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_misc_d_b_equalizer_storage_8cpp.html">MiscDBEqualizerStorage.cpp</a></td><td class="dirtab"><a class="el" href="dir_2b0702df2f3e533a62c24ce8fd2e9d93.html">EqualizerImplementations</a>&#160;/&#160;<a class="el" href="_misc_d_b_equalizer_storage_8h.html">MiscDBEqualizerStorage.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_s_d_k_config_equalizer_configuration_8cpp.html">SDKConfigEqualizerConfiguration.cpp</a></td><td class="dirtab"><a class="el" href="dir_2b0702df2f3e533a62c24ce8fd2e9d93.html">EqualizerImplementations</a>&#160;/&#160;<a class="el" href="_s_d_k_config_equalizer_configuration_8h.html">SDKConfigEqualizerConfiguration.h</a></td></tr></table></div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.10.0 - Copyright 2016-2018 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
